@import url(https://fonts.googleapis.com/earlyaccess/alefhebrew.css);
@import url('https://fonts.googleapis.com/css?family=Assistant');

html, body
{
	background-color:#F6F6F6;
	color:#444444;

}

.btn-labeled {
	padding-top:0;
	padding-bottom:0;
}

.btn-label {
	position:relative;
	right:-12px;
	display:inline-block;
	padding:5px 12px;
	background: rgba(0,0,0,0.15);
	border-radius: 0 3px 3px 0;
}

a, a:hover, a:focus, a:active
{
	color:#1E87C9;
}

form .errorMessage {
	color:#EE0000;
}
@media print
{
    .no-print, .no-print *
    {
        display: none !important;
    }
}
.no-space
{
	padding-left:0px;
	padding-right:0px;
}

.no-space-r
{
	padding-right:0px;
}

.no-space-l
{
	padding-left:0px;
}

@media (max-width: 920px) {
	.xs-space-top
	{
		margin-top:10px;
	}

	.no-space-xs
	{
		padding-left:0px;
		padding-right:0px;
	}

	h1
	{
		font-size:16px;
	}
}

@media (max-width: 320px) {
	.xxs-hidden
	{
		display:none;
	}

	.col-xxs-12
	{
		width:100%;
	}
}

.spacer-top
{
	margin-top:20px;
}

.spacer-bottom
{
	margin-bottom:20px;
}

.space-v
{
	margin-top:10px;
	margin-bottom:10px;
}
.space-r
{
	margin-right:10px;
}
.wrapper
{
	margin-bottom:15px;
	border-right:1px solid #ddd;
	border-left:1px solid #ddd;
	border-bottom:1px solid #ddd;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color:#fff;
}

@media (max-width: 768px) {
	.wrapper
	{
		margin-top:0;
	}
}

header.header
{
	margin-bottom:10px;
}

header.header .logo img
{
	max-width:100%;
}

.contact .phone-number
{
	color:#1e87c9;
	font-size:18px;
	font-weight:bold;
}

header.header h4
{
	margin-top:0px;
	font-weight:bold;
	font-size:14px;
	line-height:34px;
}

@media (max-width: 768px) {
	header.header .contact h4
	{
		margin-bottom:0;
		line-height:1.3em;
	}
}

header .shopping-cart p
{
	margin-bottom:5px;
}

header .shopping-cart p:last-child
{
	margin-bottom:0;
}

nav.navbar
{
	padding-bottom:10px !important;
	margin-bottom:0;
	border-bottom:1px solid #ddd;
}

.nav.navbar-left
{
	padding-bottom:10px;
	padding-left:10px;
}

nav.navbar .input-search
{
	max-width:223px;
}

.breadcrumbs
{
	background-color:#f5f5f5;
}

.placeholder
{
	background-color:#f1f1f1;
	border:1px solid #ddd;
	text-align:center;
	padding-top:15px;
}

.payment-methods
{
	width:100%;
	border:1px solid #ccc;
}

.block.block-gray
{
	border:1px solid #ddd;
	background-color:#f7f7f7;
}

.block .block-header h4
{
	color:#1E87C9;
}

.main-banner
{
	width:100%;
	height:200px;
}

.shipping-banner
{
	width:100%;
}

p.subtitle
{
	font-size:20px;
	font-weight: 700;
	font-family: 'Alef Hebrew', serif;
	margin:0px;
	color:#383838;
}

p.phone
{
	font-size:34px;
	font-weight: 700;
   font-style: italic;
     background: -webkit-linear-gradient(#204fa7, #1d399c);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
text-shadow:5px 5px 10px a5bae7;

}

ul.menu-side
{
	margin-bottom:10px;
	margin-top:10px;
}

ul.menu-side li
{
	display:block;
	height:30px;


}

ul.menu-side li a
{
	margin-top:5px;
	color:#000000;
	width:100%;
	-webkit-border-radius:5px 5px 5px 5px;
	border-top:1px solid lightgray;
	border-bottom:1px solid #949494;
	border-left:1px solid lightgray;
	border-right:1px solid lightgray;
	background-color:#f8f8f8;
	color:#333333;
	font-size:13px;
	font-weight:bold;
	text-transform:capitalize;
	text-decoration:none;
	vertical-align:top;
	position:relative;
	padding:6px 10px 7px 18px;
	margin-bottom:2px;
	display:block;
	overflow:hidden;
	cursor:pointer;
}

ul.menu-side li a:hover
{
	text-decoration:none;
	color:#eb2929;
	border-top:1px solid #949494;
	border-bottom:1px solid lightgray;
	border-left:1px solid lightgray;
	border-right:1px solid lightgray;
}

span.menutop
{
	display:block;
	margin-top:20px;
	width:100%;
	font-size:16px;
	color:#1E87C9;
}

footer.footer
{
	color:#000000;
	font-size:13px;
}

footer.footer .links
{
	border-top:1px solid #dcdcdc;
	padding-top:20px;
}

footer.footer .links ul
{
	margin-top:26px;
	padding-top:10px;
	color:#828282;
	border-top:1px solid #dbdce1;
}

footer.footer .links ul li
{
	line-height:18px;
	margin:10px 0px;
}

footer.footer .links ul li a
{
	color:#828282;
}

footer.footer .links ul li a:hover
{
	color:#1E87C9;
	text-decoration:none;
}
.copyrights
{
	border-top:1px solid #dbdce1;
	padding-top:10px;
	padding-bottom:10px;
}

.copyrights p
{
	color:#828282;
	font-size:11px;
	margin-bottom:0;
}
.fb-like-box
{
	margin-top:20px;
}

#fb-root {
    display: none;
}

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
}

.blue-bg
{
	background-color:#2a93dc;
	height:12px;
}

.cart
{
	background-color:#2a93dc;
	height:34px;
}

.cart a
{
	color:#fff;
	font-size:14px;
	line-height:28px;
	text-decoration:none;
}

.login
{
	line-height:35px;
}

.login button
{
	margin:0;
	padding:0;
}

.add-to-cart-success
{
	display:none;
}

.pagebox
{
	min-height:400px;
}

.slash
{
	background-color:#F5F5F5;
	border-top:1px dotted #a8a8a8;
	border-bottom:1px dotted #a8a8a8;
	padding-bottom:5px;
	letter-spacing:.03em;
	margin-bottom:15px;
	margin-top:20px;
	font-weight:500;
}

.hot {
	background-color:Red;
	color:#fff;
}

.hot a{
	color:#fff;
}

.sticky
{
	background-color: #fff;
	bottom:0px;
	position:fixed;
	z-index:1;
}
.sticky1
{
	background-color: #fff;
	top:0px;
	position:fixed;
	z-index:1;
}



.btn-sell {
	color: #FFFFFF;
	background-color: #F21111;
	border-color: #F21111;
}

.btn-sell:hover,
.btn-sell:focus,
.btn-sell:active,
.btn-sell.active,
.open .dropdown-toggle.btn-sell {
	color: #FFFFFF;
	background-color: #D90F0F;
	border-color: #F21111;
}

.btn-sell:active,
.btn-sell.active,
.open .dropdown-toggle.btn-sell {
	background-image: none;
}

.btn-sell.disabled,
.btn-sell[disabled],
fieldset[disabled] .btn-sell,
.btn-sell.disabled:hover,
.btn-sell[disabled]:hover,
fieldset[disabled] .btn-sell:hover,
.btn-sell.disabled:focus,
.btn-sell[disabled]:focus,
fieldset[disabled] .btn-sell:focus,
.btn-sell.disabled:active,
.btn-sell[disabled]:active,
fieldset[disabled] .btn-sell:active,
.btn-sell.disabled.active,
.btn-sell[disabled].active,
fieldset[disabled] .btn-sell.active {
	background-color: #F21111;
	border-color: #F21111;
}

.pricequote {
	background-color: #122f53;
	color: #ffffff;
	font-family: 'Assistant', sans-serif;
	background-image: url("../assets/upload/slides/warehouse.jpg");
	background-size: 505px 100%;
	background-repeat: no-repeat;

}

.pricequote .modal-header, .pricequote .modal-footer  {
	border: none;
}

.pricequote .form-group  {
	margin-bottom: 15px;
}

.pricequote .form-group:last-child  {
	margin-top: 25px;
}

#warehouse {

}

.btn-facebook{
	background:#3b5998;
	border:0px solid #2F5CB5;
	color:white;
}
.btn-gplus{
	background:#dd4b39;
	border:0px;
	color:white;
}
.focusedInput {
	border-color: rgba(82,168,236,.8);
	outline: 0;
	outline: thin dotted \9;
	-moz-box-shadow: 0 0 8px rgba(82,168,236,.6);
	box-shadow: 0 0 8px rgba(82,168,236,.6) !important;
}
#filters>.col-md-12>.col-md-4>span>label {
	font-weight:normal;
	font-size:12px;
	margin-bottom:0px;
}
.border-top {
	border-top:1px dashed #ccc;
}
#filters{
	background-color:#f5f5f5;
}
#amount-range {
	border:0; color:#1E87C9;
	font-weight:bold;
}
#thebox {
	overflow:hidden;

}
#thebox>.col-md-12>col-md-9>h5 {
	margin-top:12px;
}

.quickcart {
	position: fixed;
	right: 40px;
	bottom: 30px;
}

.quickcart_closed
{
	width:72px;
	height:72px;
	background-color:#fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0px 0px 13px 2px rgba(189,185,189,0.65);
	-moz-box-shadow: 0px 0px 13px 2px rgba(189,185,189,0.65);
	box-shadow: 0px 0px 13px 2px rgba(189,185,189,0.65);
	background-color: #1e87c9;
}

.quickcart_closed:hover
{
	-webkit-box-shadow: 0px 0px 13px 2px rgba(189,185,189,0.95);
	-moz-box-shadow: 0px 0px 13px 2px rgba(189,185,189,0.95);
	box-shadow: 0px 0px 13px 2px rgba(189,185,189,0.95);
}

.quickcart_closed>span.fa-shopping-cart
{
	font-size:40px;
	margin:25%;
	color:#fff;
}

.items_count
{
	position:absolute;
	top:-10px;
	right:-10px;
	height:28px;
	width:28px;
	font-size:14px;
	background-color:#e94b35;
	color:#fff;
	font-weight:bold;
	border-radius:50%;
	text-align:center;
	line-height: 28px;
}

#thebox>.col-md-4:nth-child(1), #thebox>.col-md-4:nth-child(2)
{
	border-left:1px solid #DADADA;
	min-height:100%;
}

#thebox>.col-md-4>span>input
{
	margin-right:10px;
	display:none;
}

#thebox>.col-md-4>span>label
{

	margin-bottom:4px;
}

#thebox>.col-md-4>span>label:hover
{
	color:#09f;
	cursor:pointer;
}

.productsCount
{
	color:#000;
	margin-right:5px;
	float:left;
}

.x {
	float:right;
	color:#e60101;
	margin-left:5px;
}
.x:hover {
	color:#ff0000;
}

.more_products, .less_products, .more_products1, .less_products1, .more_products2, .less_products2
{
	cursor:pointer;
	color:#06c;
	margin-bottom:4px;
}

.sale-btn {
	position:fixed;
	left:10px;
	bottom:30px;
	z-index:1049;
}

.modal {
	text-align: center;
	padding: 0!important;
}

.modal:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-right: -4px;
}

.modal-dialog {
	display: inline-block;
	text-align: right;
	vertical-align: middle;
}